[Moin-user] GUI editor problem with Chrome on Ubuntu x86_64 9.10 (Karmic)

R.Bauer rb.proj at gmail.com
Tue Apr 13 05:00:07 EDT 2010


Christophe Meessen schrieb:
> Hello,
> 
> I'm trying to install moin moin 1.9.2 on an Ubuntu 9.10 64 bit distribution.
> With Firefox the gui edition is working nicely. But with chrome the 
> edition window is not display correctly and when I click the save button 
> I get an Internal Server Error.
> 
> BTW, I'm also trying to install the theme europython, but it doesn't work.
> In installed the .py script in the theme directory and has put the 
> europython directory containing the css and img directory next to the 
> modern directory in the moin-1.9.2 directory. 
> 
> The europython theme is shown in the list of themes but when I select 
> it,  the css doesn't seem to be taken in account. I don't see any error 
> messages in the apache logs so I don't know where moin is expecting to 
> find the css file.
> Any help would be welcome.


do you use wsgi? and do you let moin serve static files may be try to
tell a bit more also see

http://moinmo.in/MoinMoinChat

if you want to discuss it by irc

cheers
Reimar



> 
> --
> Ch. Meessen
> 
> ------------------------------------------------------------------------------
> Download Intel® Parallel Studio Eval
> Try the new software tools for yourself. Speed compiling, find bugs
> proactively, and fine-tune applications for parallel performance.
> See why Intel Parallel Studio got high marks during beta.
> http://p.sf.net/sfu/intel-sw-dev





More information about the Moin-user mailing list